prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datadir=${prefix}/share
sysconfdir=${prefix}/etc

Name: Pidgin
Description: Pidgin is a GTK2-based instant messenger application.
Version: 2.2.2
Requires: gtk+-2.0 purple
Cflags: -I${includedir}/pidgin

